---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:29:17.382478'
uploaded: '2025-01-07T01:31:19.203741'
signed: '2025-01-07T01:31:26.787819'
released: '2025-01-07T01:31:35.349268'
artifacts:
metadata_updated: '2025-01-07T01:31:35.349648'
